Descripción Battle Warship:Naval Empire

Entra a un mundo post-apocalíptico rodeado del océano y acechado por actividad pirata. Maneja las naves y aviones más icónicos de guerra para destruir a tus enemigos en una verdadera batalla naval! Por qué no unirse a una alianza para verdader MMO y jugar la última batalla en las Bermudas. El mundo es tuyo para que lo domines como quieras!

Somos una nueva era de juego de guerra, donde tu estrategia importa muchísimo como el tamaño de las naves que eliges para tu armada. El mundo de Warships: Naval Empires te reta a que seas el mejor comandante naval.
Debes tener una vista afilada en la batalla para dominar con acción y traer orden a tu navios.
La Guerra Mundial es solo el comienzo – Unete a la pelea ahora!

Funciones:
✪ Construye tu base naval y conquista!
✪ Un sistema de navios de guerra con más de 20 clases de destructores, cruceros y buques.
✪ Más de 20 variedades de aviones con diferentes estilos y habilidades.
✪ Destruir o ser destruido en la pelea mensual naval.
✪ Batalla peleas únicas contra muchos otros jugadores que interactúan en el mapa del mundo.
✪ Junta fuerzas con otros jugadores y forma una alianza indomable.
✪ Pelea con famosos piratas para ganar tesoros y recursos.

Mira la nueva batalla naval MMO Battle Warship:Naval Empire ahora! Un juego para acabar con todos!
Visita nuestra página de Facebook: https://www.facebook.com/warshipsNE

Atención! Battle Warship:Naval Empire es un juego de simulación de guerra naval, pero algunos items y funciones pueden ser compradas con dinero real. Si no quieres usar esas funciones, por favor configura tus ajustes de Tienda Google Play y administra la protección de contraseña para compras.

ACLARACION: La conexión a internet es necesaria para jugar.

Capturas de pantalla Battle Warship:Naval Empire

Más información

Nombre del paquete:

com.special.warship

Categoría:

Estrategia

Fecha de actualización:

2020-09-15

Ultima versión:

1.4.8.6

Necesita actualización:

Enviar la última versión

Consíguelo en:

Google Play

Requisitos:

4.1 y versiones posteriores

Marcar como inapropiado